using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace 常用工具集;

public partial class Modbus服务 : UserControl
{
    public Modbus服务()
    {
        InitializeComponent();
    }
}